{{ $news_url := printf "%s/%s" .Site.Params.cran .Site.Params.cran_news }}

<!-- button for CRAN News -->
<a class="ba black-80 no-underline bg-animate hover-bg-black-20 br2 inline-flex items-center mr3 mb3 pv1 ph2 f5" href="{{ $news_url }}" title="{{ i18n "title_news" }}">
  <span>{{ i18n "news" }}</span>
</a>
